<?xml version="1.0" encoding="UTF-8"?>
<item>
  <version>3.0.2201.2614</version>
  <url>http://nexus.steamware.net/repository/SWS/GWMS/stable/0/GWMS.UI.zip</url>
  <changelog>http://nexus.steamware.net/repository/SWS/GWMS/stable/0/ChangeLog.html</changelog>
  <mandatory>false</mandatory>
</item>
